<?xml version="1.0" encoding="UTF-8"?>
<service>
  <type>webapps</type>
  <name>Facebook Webapp</name>
  <provider>facebook</provider>

  <template>
    <group name="auth">
      <setting name="method">oauth2</setting>
      <setting name="mechanism">user_agent</setting>
      <group name="oauth2">
        <group name="user_agent">
          <setting name="RedirectUri">https://www.facebook.com/connect/login_success.html</setting>
          <setting type="as" name="Scope">['publish_actions','public_profile']</setting>
          <setting name="ClientId">1494472530850092</setting>
          <setting type="as" name="AllowedSchemes">['https','http']</setting>
        </group>
      </group>
    </group>
  </template>
</service>
